.root {
  justify-content: center;
  margin: 2%;
  display: flex;
  justify-content: flex-start;
  .container {
    border-color: #b99642;
    border-style: solid;
    border-width: 2px;
    padding: 10px;
    box-shadow: 10px 6px 29px -13px rgba(0, 0, 0, 0.75);
    justify-content: flex-end;
    .paper {
      text-align: center;
    }
    .button {
      display: block;
    }
    .formControl {
      min-width: 120;
      padding: 0 5%;
    }
    .btns {
      display: flex;
      width: 100%;
      justify-content: space-around;
      .btnRegister {
        margin-top: 10px;
      }
    }
    div {
      padding-left: 0 !important;
    }
  }
}
